@charset "UTF-8";

table.cost th {
	width: 200px;
}
@media(max-width:670px) {
	table.cost th {
		width: 100%;
	}
}

/* お知らせ
-------------------------------------*/
.topinfobox{
	padding-top:25px;
}
.topinfobox h2 {
	color:#FFF;
	background-color:#f9ac51;
	font-size:17px;
	padding:10px 8px 6px 20px;
	margin:0 !important;
}
.topinfobox .topinfo{
	padding:7px 15px 15px 20px;
	border:#f79625 solid 1px;
}
.topinfobox p{
	padding-top:8px;
	font-size:14px;
}

/* ----------------------------------*/
p.stime{
	margin-top:10px;
}
p.stime span{
	background-color:#40210f;
	color:#FFF;
	padding:5px 10px 4px 10px;
	margin-right:10px;
	font-size:110%;
}
p.timenotice{
	color:#c1272d;
	padding-top:5px;
}

/* ページタイトル 
-------------------------------------
h2.ptmedical {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_medical2.png) no-repeat top left;
}
h2.internal {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_naika.png) no-repeat top left;
}
h2.gastroenterologist {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_shoukakinaika.png) no-repeat top left;
}
h2.rehabilitation {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_rehabilitation2.png) no-repeat top left;
}
*/

/* ----------------------------------*/

.intlead {
	font-size:14px;
	line-height:180%;
}
.intimg{
	float:right;
}
@media(max-width:670px) {
	.intlead {
		font-size: 100%;
		line-height: inherit;
	}
}

/* 診療のご案内
-------------------------------------*/
.medicals {
	padding-top:30px;
	display: table;
	margin: 0 auto;
}
ul.medicals {
	display: flex;
	justify-content: center;
	padding-top:30px;
}
ul.medicals li {
	width:213px;
	padding:3px;
	text-align:center;
	font-size:16px;
	line-height:160%;
	margin-left:10px;
	margin-right: 10px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	box-shadow:rgba(210, 211, 212, 0.65098) 0px 0px 4px 2px;
	-webkit-box-shadow:rgba(210, 211, 212, 0.65098) 0px 0px 4px 2px;
	-moz-box-shadow:rgba(210, 211, 212, 0.65098) 0px 0px 4px 2px;
}
.medicn {
	padding-right:19px;
	background:url(../images/icn_y_2.png) no-repeat right center;
	background-size: 15px auto;
	color: #40210f;
	font-weight: 500;
}
.medicals a:link,  .medicals a:visited { color: #2459ca; text-decoration: none; }
.medicals li:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
@media(max-width:670px) {
	ul.medicals {
		justify-content: space-between;
		padding-top:30px;
	}
	ul.medicals li {
		width:48%;
		margin: 0;
	}
}


/* 診察時間 */
dl.times {
	display: flex;
	flex-wrap: wrap;
	width: auto
}
dl.times dt {
	width: 15%;
	font-weight: bold;
}
dl.times dd {
	width: 85%;
}
@media(max-width:670px) {
	dl.times {
		display: block;
	}
	dl.times dt,
	dl.times dd {
		width: 100%;
	}
}
/*
.shinsatu, .yasumi {
	color:#FFF;
	padding-top:35px;
	width:100px;
	height:47px;
	text-align:center;
	font-size:15px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	letter-spacing:0.1em;
	line-height:100%;
	float:left;
}
.shinsatu {background-color:#542f1c;}
.yasumi   {background-color:#cd5257; margin-left:25px;}

.gaiyo{
	width:220px;
	background-color:#f2f2f2;
	border:#e6e6e6 solid 1px;
	margin-left:8px;
	float:left;
	font-size:15px;
	padding:17px 0 0 20px;
	height:63px;
}
.gaiyo .am{
	background-color:#98817a;
	color:#FFF;
}
.gaiyo .pm{
	background-color:#f9ac51;
	color:#FFF;
}
.gaiyo .am, .gaiyo .pm{
	padding:5px 10px 4px 10px;
}
.gaiyo .pmtime{
	margin-top:7px;
}
.gaiyo2{
	width:250px;
	background-color:#f2f2f2;
	border:#e6e6e6 solid 1px;
	margin-left:8px;
	float:left;
	font-size:15px;
	padding:17px 0 0 20px;
	height:63px;
	color:#cd5257;
}
@media(max-width:670px) {
.shinsatu, .yasumi {
	color:#FFF;
	width:100%;
	height: auto;
	padding:5px 0;
	font-size:15px;
	border-radius: 0;
	letter-spacing:0.1em;
	line-height:100%;
}
.yasumi   {margin-top:15px; margin-left:0px;}

.gaiyo{
	width:100%;
	height: auto;
	margin-left:0px;
	font-size:15px;
	padding:10px 0 10px 20px;
}
.gaiyo .am, .gaiyo .pm{
	padding:5px 10px 4px 10px;
}
.gaiyo .pmtime{
	margin-top:7px;
}
.gaiyo2{
	width:100%;
	height: auto;
	margin-left:0px;
	font-size:15px;
	padding:10px 0 10px 20px;
	color:#cd5257;
}
}
*/

h4.mdsh4{
	color:#40210f;
	font-size:16px;
	font-weight:bold;
	margin-top:40px;
}
table.week  {
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.week th, table.week td {
	padding:5px 20px 5px 20px;
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	text-align:center;
}
table.week th {
	background-color:#b7a292;
	color: #fff;
}
table.week td.zikan {
	text-align:left !important;
	padding-left:20px !important;
}
.lihacap {
	padding-top:8px;
	line-height:150%;
}
@media(max-width:670px) {
table.week th, table.week td {
	padding:5px 4px 5px 4px;
}
table.week td.zikan {
	padding-left:5px !important;
}
}

/* 各種健診・予防接種・提携医療機関 */
h4.mdsh42{
	color:#40210f;
	font-size:14px;
	font-weight:bold;
}
.leadwrap {
	display: flex;
	justify-content: space-between;
}
.medicalslead {
	max-width:480px;
}
.medicalsimgs {
	
}
ul.teikei {
	padding-top:15px;
}
ul.teikei li {
	width:40%;
	float:left;
}
@media(max-width:670px) {
	.leadwrap {
		display: block;
	}
	.medicalslead {
		width:100%;
	}
	.medicalsimgs {
		padding-top: 20px;
		max-width:220px;
		margin-left: auto;
		margin-right: auto;
	}
	ul.teikei li {
		width:100%;
		float: none;
	}
}

/* 内科
-------------------------------------*/
.kamokuleadbox {
	padding:25px 30px 20px 30px;
	border:#cccccc solid 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.kamokuleadbox h3 {
	font-size:16px;
	color:#542f1c;
	padding-bottom:10px;
	line-height:130%;
	font-weight:bold;
}
.kamokuleadbox p.lead {
	width:440px;
	float:left;
}
.kamokuleadbox img {
	float:right;
}
@media(max-width:670px) {
	.kamokuleadbox {
		padding:10px;
		border:#cccccc solid 1px;
	}
	.kamokuleadbox p.lead {
		width:100%;
		float:none;
	}
	.kamokuleadbox img {
		padding-top:10px;
		float:right;
	}
}

ul.kamoku {
	color:#40210f;
	width:470px;
	float:left;
}
ul.kamoku li {
	padding-bottom:8px;
	padding-left:10px;
	font-weight:bold;
	font-size:14px;
	/*background:url(../images/icn_m.png) no-repeat left 8px;*/
	position: relative;
}
ul.kamoku li::before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 1px;
	background-color: #6b4b41;
	position: absolute;
	top: 10px;
	left: 0;
}
ul.kamoku li .disname {
	font-size:13px;
	color:#323232;
	font-weight:normal;
}
.kamokuimg {
	float:right;
}
@media(max-width:670px) {
	ul.kamoku {
		width:100%;
		float:none;
	}
	ul.kamoku li {
		font-size:100%;
	}
	ul.kamoku li .disname {
		font-size:85%;
		line-height: 1.0em;
	}
	.kamokuimg {
		max-width:200px;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		float:none;
	}
}

/* リハビリテーション科
-------------------------------------*/
ul.syouzyou {
	padding-top:25px;
}
ul.syouzyou li {
	padding-bottom:2px;
	padding-left:10px;
	background:url(../images/icn_m.png) no-repeat left 8px;
	float:left;
}
.l1 {
	width:55%;
}
.rehacost {
	margin-top:40px;
	padding:25px 30px 20px 30px;
	border:#cccccc solid 1px;
}
.rehacost h3 {
	padding-bottom:4px;
	margin-bottom:15px;
	font-size:14px;
	font-weight:bold;
	border-bottom:#cccccc solid 1px;	
}
.rehacost .costdt {
	width:65%;
	float:left;
}
.rehacost .costdt ul {
	padding-top:8px;
}
.rehacost .imgs {

	float:right;
}
.rehacost .imgs img {
	border:#cccccc solid 1px;
}

/* リハビリ診療機器 */
.hspbox {
	margin-left:-30px;
	padding-top:10px;
}
.hspimg {
	width:232px;
	float:left;
	margin-left:30px;
	padding-bottom:30px;
}
.hspimg p {
	line-height:150%;
}

/* ウォーターベッドマッサージ */
h3.wbed {
	color:#FFF;
	text-align:center;
	background-color:#1850c7;
	padding:11px 0 8px 0;
	font-size:15px;
	line-height:100%;
	margin-top:40px;
}
.wbedbox {
	background-color:#eff3fb;
	padding:25px;
}
.wbedimg {
	width:232px;
	float:left;
}
.wbedlead {
	width:446px;
	float:right;
}
.wbedlead h3 {
	font-size:15px;
	font-weight:bold;
	padding-bottom:4px;
	border-bottom:#174fc6 solid 1px;
}
.wbedlead .tokulead {
	color:#174fc6;
	padding-top:8px;
	font-weight:bold;
	font-size:14px;
	line-height:1.4em;
}
.wbedlead p {
	padding-bottom:10px;
}
.wbedbox h3.ptmds {
	background-color:#fff;
	border-bottom:#174fc6 solid 1px;
	border-top:#174fc6 solid 1px;
	font-size:15px;
	font-weight:bold;
	padding:11px 0 7px 0;
	line-height:100%;
	margin-top:30px;
	margin-bottom:15px;
}
.point {
	background-color:#174fc6;
	color:#fff;
	padding:10px 10px 8px 10px;
	margin-right:15px;
}
.point1 {
	width:375px;
	float:left;
}
.point2 {
	width:470px;
	float:left;
}
.pointimg {
	float:right;
}
.point3 {
	padding-bottom:15px;
}
.wbedbox h4 {
	font-size:14px;
	color:#174fc6;
	font-weight:bold;
	padding-bottom:3px;
}
.wbedbox .cap {
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
}

/* 費用 */
.proprice {
	width:300px;
	float:left;
}
.propricelead {
	float:left;
	padding-left:30px;
}
.proprice th {
	width:120px;
}
.proprice td {
	width:60px;
}